{
  "version": "0.2.0",
  "configurations": [
      {
          "name": "Meltano: Tap",
          "type": "python",
          "request": "launch",
          "program": "${workspaceRoot}/tap_hotelleriesuisse/tap.py",
          "console": "integratedTerminal",
          "args": ["--config", ".secrets/config.json", "--config", "ENV"],
          "env": { "PYTHONPATH": "${workspaceRoot}"},
          "python": "${command:python.interpreterPath}",
          "justMyCode": true

      }
  ]
}